/** page_editor_view_new/website_data/330594/889774/41918034/51/165351738/269d6ecd93b341508a909939603864e3/page_editor.css **/
#i518{position:relative;}#igpp{position:relative;}#ir8j{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i4gs{width:100%;min-height:auto;max-width:100%;padding:10px;}#ideu{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i97v1{margin:10px 0 10px 0;}#i9ax7{width:100%;height:100%;overflow:hidden;max-height:100%;}#i7cn4{width:100%;height:100%;margin-left:auto;margin-top:auto;}#imwiz{margin:10px 0 10px 0;}#i1toh{width:100%;height:100%;overflow:hidden;max-height:100%;}#irkgj{width:100%;height:100%;margin-left:auto;margin-top:auto;}@media (max-width: 1024px){#ir8j{flex:1 1 100%;max-width:100%;height:auto;}#ideu{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ir8j{flex:1 1 100%;max-width:100%;height:auto;}#ideu{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i518 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i518 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i518 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */